# -*- encoding : utf-8 -*-
class Testimony < ActiveRecord::Base
	belongs_to :image_file


	has_one :block, :as => :blockable


	before_create do
    self.block =  Block.new
  end


  def alloweds_types
  self.block.allow_types :TitleContent, :TextContent, :ImageContent, :LinkContent, :GalleryContent
  
  end
	



end
